<?php if(!defined('BASEPATH')) exit('No direct script access allowed'); 
define('MAIL_SMTP','smtp.exmail.qq.com');
define('MAIL_PORT','25');
define('MAIL_USER','admin@3gedian.com');
define('MAIL_PWD','2XD5RX@$#Zsertgr');
define('MAIL_NAME','帮管客CRM');
